curl -X DELETE https://api.reel25.com/api/v1/folders/f1a2b3c4-.../accounts \
-H "Authorization: Bearer reel25_sk_..." \
-H "Content-Type: application/json" \
-d '{"account_ids": ["8f14e45f-..."]}'
const response = await fetch(
'https://api.reel25.com/api/v1/folders/f1a2b3c4-.../accounts',
{
method: 'DELETE',
headers: {
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
body: JSON.stringify({ account_ids: ['8f14e45f-...'] }),
}
);
import requests
response = requests.delete(
f'https://api.reel25.com/api/v1/folders/{folder_id}/accounts',
headers={
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
json={'account_ids': ['8f14e45f-...']}
)
{
"data": [
{ "id": "8f14e45f-...", "success": true }
]
}
Folder Accounts
Remove Accounts from Folder
Remove accounts from a folder
DELETE
/
api
/
v1
/
folders
/
{id}
/
accounts
curl -X DELETE https://api.reel25.com/api/v1/folders/f1a2b3c4-.../accounts \
-H "Authorization: Bearer reel25_sk_..." \
-H "Content-Type: application/json" \
-d '{"account_ids": ["8f14e45f-..."]}'
const response = await fetch(
'https://api.reel25.com/api/v1/folders/f1a2b3c4-.../accounts',
{
method: 'DELETE',
headers: {
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
body: JSON.stringify({ account_ids: ['8f14e45f-...'] }),
}
);
import requests
response = requests.delete(
f'https://api.reel25.com/api/v1/folders/{folder_id}/accounts',
headers={
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
json={'account_ids': ['8f14e45f-...']}
)
{
"data": [
{ "id": "8f14e45f-...", "success": true }
]
}
Remove up to 50 accounts from a folder. The accounts remain tracked in your workspace — they are only removed from this folder.
Path parameters
string
required
The folder UUID.
Body parameters
string[]
required
Array of account UUIDs to remove (max 50).
curl -X DELETE https://api.reel25.com/api/v1/folders/f1a2b3c4-.../accounts \
-H "Authorization: Bearer reel25_sk_..." \
-H "Content-Type: application/json" \
-d '{"account_ids": ["8f14e45f-..."]}'
const response = await fetch(
'https://api.reel25.com/api/v1/folders/f1a2b3c4-.../accounts',
{
method: 'DELETE',
headers: {
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
body: JSON.stringify({ account_ids: ['8f14e45f-...'] }),
}
);
import requests
response = requests.delete(
f'https://api.reel25.com/api/v1/folders/{folder_id}/accounts',
headers={
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
json={'account_ids': ['8f14e45f-...']}
)
{
"data": [
{ "id": "8f14e45f-...", "success": true }
]
}
Was this page helpful?